#backgroundImg {
	margin-top: 560px;
	left: 166px;
	margin-left: 0;
}

#panel1 {
	margin-top: 750px;
}

#panel1 #webCodeSupport {
	left: 166px;
	margin-left: 0;
}

#panel1 .webWeb h1 {
	visibility: hidden;
}

#panel1 .webWeb p {
	visibility: hidden;
	
	
}

#panel1 .webWeb img {
	visibility: hidden;
	
	
}

h1 {
	font-size: 3em;
}

h3 {
	font-size: 2em;
}

#panel2 img {
	left: -200px;
	
}

#panel2 .ipText {
	margin-left: 0px;
	left: 626px;
}